.loginwrap {padding-top:0; width:100%; max-width:768px; margin:0 auto; height:100vh; height:100svh;
  display: flex; flex-direction: column; align-items: center; justify-content: center; background: #fff;}
.login_bg { max-width:768px; margin:0 auto; height:100%; }
.login_bgbox { position: relative; width:100%; height:100%; background-size: cover; background-position: center center; background-image: url(../img/bg.jpg); background-repeat: no-repeat; }
.logo_img { width: 100%; text-align: center; padding:0 20px 60px;}
.logo_img img { width:200px;}
.logo_img p {font-size: 40px; font-weight: 700; color: var(--main);}
.login_j {width:100%;}
.title { background: -webkit-linear-gradient(#0dccfc, #074ed2); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.login_title { font-size:3.8rem; color:#fff; font-family: 'Montserrat', sans-serif; font-weight: 600; text-align: center; }
.login_stitle { font-size:1.6rem; font-family: 'Montserrat', sans-serif; color:#fff; text-align: center; padding:40px 0; }
.select_login button {height:50px; border-radius: 10px; font-size:1.6rem; font-weight: 700;}
.not_id {font-size:1.6rem; color:#171725; text-align: center; margin-top:20px;}
.go_signup {border:1px solid var(--main); background: #fff; color:var(--main);  font-size:1.6rem; height:50px; border-radius: 10px; display: flex; justify-content: center; align-items: center; margin-top:20px; cursor:pointer;}


/*회원가입*/
.recom_box { display: flex; align-items: flex-end; }

.recom_box input { margin-right:8px; }
.recom_box button { background-color: var(--main); color:#fff; min-width:60px; border-radius: 10px; height:40px; }
.recom_text { font-size:1.6rem; font-weight: 500; }
.recom_info { font-size:1.4rem; color:#ff0000; font-weight: 700; }
.regi_box { padding:20px 20px 0; }
.waring_txt { font-size:1.4rem; font-weight: 700; color:#ff0000; }
.argree_box { height:90px; border:1px solid #ededed; font-size:1.4rem; padding:10px; font-weight: 500; overflow-y: auto; }

/*로그인*/
.pass_info { font-size:1.2rem; font-weight: 500; color:#5A607F; padding-top:10px; }

/*리스트 목록*/
.profile_box { display: flex; flex-direction: column; align-items: center; width: 100%; padding: 20px 0 10px ; }
.profile_name button { max-width:130px; margin-top:8px; padding:0 10px; }
.profile_img { width: 60px; height: 60px; }
.profile_name { font-size: 1.6rem; font-weight: 500; text-align: center; width:100%;}
.my_list { width: 100%; }
.my_item { width: 100%; height: 54px; padding: 0 20px; border-bottom: 1px solid #f2f2f2; }
.my_item li:first-child {border-top:1px solid #f2f2f2;}
.my_link { display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; font-size: 1.6rem; }
.my_link:after { content: ""; display: block; width: 24px; height: 24px; background: url(../../assets/img/icon_more.png) no-repeat center; }


/*구매 및 판매요약*/
.purtxt { font-size:2.2rem; font-weight: 700; padding-top:20px; }
.buy_send { box-shadow: 0 3px 15px rgb(0 0 0 / 12%); border-radius: 10px; }
.buy_send p { font-size:1.6rem; font-weight: 500; background: #20505E; color:#fff; padding:10px; border-radius: 10px 10px 0 0; }
.buy_send table { font-size:1.6rem; width:100%; word-break: break-all; }
.buy_send button { max-width:120px; }
.buy_send table th { width:33%; border-right:1px solid #ededed; border-bottom:1px solid #ededed; padding:10px; }
.buy_send table td { text-align: center; border-right:1px solid #ededed; padding:10px; }
.list_view { font-size:1.6rem; font-weight: 500; border-top:1px solid #ededed; padding:10px; }
.list_view a { color:#ff0000; }

/*구매내역*/
.purchase_send { width: 100%; max-width: 768px; }
.purchase_tab { width: 100%; max-width: 768px; display:flex; justify-content: space-between;}

.purchase_tab li { width:100%; text-align: center; background-color: #dfe5f3; border-radius: 12px; padding:12px 8px; margin-left:12px; font-size:1.6rem; cursor:pointer; display:flex; justify-content: center; align-items: center; font-weight: 700;}
.purchase_tab li:first-child {margin-left:0;}
.purchase_tab li:last-child {display: flex; flex-wrap: wrap;}
/* .purchase_tab .purchase_active { background-color: #121330; color:#fff; } */
.purchase_tab .purchase_active { background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); color:#fff; }
.profit_txt { color:#ff0000; font-size:1.4rem; font-weight: 700; margin-top:10px; }
.table_wrap { overflow-x: auto; font-size:1.4rem; text-align: center;  padding:14px 0;}
.table_wrap table th { border-bottom:1px solid #ededed; padding:10px; white-space: nowrap; }
.table_wrap table td { text-align: center; padding:10px; border-bottom:1px solid #ededed; white-space: nowrap; }
/* .service_tab li { width:24%; } */

/* .schedule li { width:33% !important; } */

.service_chargetab { display:flex; justify-content: space-between; align-items:center; }
.service_chargetab .profit_txt { font-size:1.6rem; }

/*공지사항*/
.no_data h3 { font-size: 1.8rem; text-align: center; padding: 30px 0; }
.notice_item { width: 100%; border-bottom: 1px solid #f2f2f2; word-break: break-all; }
.notice_item a { display: flex; justify-content: space-between; align-items: flex-end; padding: 20px 0; }
.notice_title { display: flex; flex-direction: column; font-size: 1.6rem; font-weight: 500; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.notice_date { margin-left: 30px; font-size: 1.4rem; font-family: var(--font_R); color: #b1b1b1; flex:none; }
.article_box { width: 100%; font-weight: 500; }
.article_title {max-width: 728px;  display: flex; justify-content: space-between; align-items: flex-end; width: 100%; padding: 20px 0; border-bottom: 1px solid #f2f2f2; font-size: 1.6rem; word-break: break-all;}
.article_date { margin-left: 30px; font-size: 1.4rem; flex:none; }
.article_content { width: 100%; padding: 30px 0; font-size: 1.4rem; word-break: break-all; }

/*구매승인*/
.level_agree, .level_agree02, .level_agree03, .level_agree04, .saler_box, .saler_box02, .saler_box03 { width:100%; border:1px solid #ededed; margin-top:12px; }
.level_agree p, .level_agree02 p, .level_agree03 p, .level_agree04 p { padding:10px; }
.level_agree p:nth-child(1) { background:var(--main); color:#fff; font-size:1.6rem; }
.level_agree02 p:nth-child(1) { background: #154d59; color:#fff; font-size:1.6rem; }
/* .level_agree03 p:nth-child(1) { background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); color:#fff; font-size:1.6rem; } */
.level_agree03 p:nth-child(1) { background: #143346; color:#fff; font-size:1.6rem; }
.level_agree04 p:nth-child(1) { background:#FC454F; color:#fff; font-size:1.6rem; }
.level_agree p:nth-child(2) { color:#ff0000; }
.level_agree p:nth-child(3), .level_agree02 p:nth-child(3), .level_agree03 p:nth-child(3), .level_agree04 p:nth-child(3) { background:#121330; font-size:2.2rem; text-align: center; color:#fff; }
.level_agree p:nth-child(4), .level_agree02 p:nth-child(4), .level_agree03 p:nth-child(4), .level_agree04 p:nth-child(4) { font-size:1.4rem; font-weight:500; }
.level_agree.border_radius, .level_agree02.border_radius, .level_agree03.border_radius { border-radius: 10px; overflow: hidden;}
.default_agree { color:#ff0000; text-align: left; font-size:1.4rem; }
.purstxt { font-size:1.6rem; font-weight: 500; color:#074ed2; }
.level_tab, .saler_tab { display:flex; justify-content: space-between; align-items: center; margin-top:10px; }
.level_tab li, .saler_tab li { width:100%; background-color: #dfe5f3; border-radius: 12px; padding:4px 8px; font-size:1.6rem; cursor:pointer; text-align: center; font-weight: 700; margin-right:10px; }
.level_tab li:last-child, .saler_tab li:last-child {margin-right:0;}
/* .level_tab .level_active, .saler_tab .saler_active { background-color: #121330; color:#fff; } */
.level_tab .level_active, .saler_tab .saler_active { background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); color:#fff; }
.buy_view { font-size:1.4rem; color:#074ed2; text-decoration: underline; cursor:pointer; width:max-content; padding:10px 0;}

.saler_box, .saler_box02, .saler_box03 { font-size:1.6rem; font-weight: 500; padding:10px; }
.saler_box p, .saler_box02 p, .saler_box03 p { padding-bottom:6px; }

/*구매신청*/
.macting_services {display:flex; justify-content: space-between; align-items: center;}
.macting_user { font-size:1.6rem; font-weight: 500; color:#C68A12; }
.amount_service_charge { font-size:1.4rem; color:#ff0000; font-weight: 500;}
.card_macting { background:#eef3ff; color:#212121; border-radius: 10px; padding:10px 10px 10px 30px; font-size:1.4rem; font-weight: 500; }
.point_macting { background:#eef3ff; color:#212121; border-radius: 10px; padding:10px; font-size:1.4rem; font-weight: 500; margin-top:6px;}
.card_macting li {list-style: decimal; padding-bottom:6px;}
.card_macting p { padding-bottom:6px; }
.time_remaining {color:#b50308}
.saler_timer { display:flex; align-items: flex-end; font-size:1.4rem; }
.nameuser {font-size: 1.6rem; font-weight: 700; color:#596475;}
.nametitle { margin-top: 6px; font-size: 1.6rem; color:#596475;}
.pay_buy_form li { border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom:5px;}
.pay_buy_form li:last-child { border-bottom: none;}
.saler_buywrap { display:flex; width:100%; justify-content: space-between; align-items: center; font-size:1.6rem; font-weight: 500; margin-top:10px; }
.pop_number {display: flex; justify-content: space-between; align-items: center; }
.namebutton button {padding:0 10px;}
.saler_timer p:nth-child(2) { font-size:1.4rem; margin-left:6px; }
.jump { font-size:1.4rem; display: flex; align-items: center;}
.jump span:nth-child(1) { border-radius: 50%; display:inline-block; background: #ff0000; width:22px; height:22px; display:flex; justify-content: center; align-items:center; color:#fff; margin-right:4px; }
.fin_chk { font-size:1.6rem; }
.oneday { font-size:1.6rem; color:#ff0000; font-weight: 500; }
.onedaybox { font-size:1.6rem; color:#212121; font-weight: 400; margin-top:10px; }
.more_num { color:#ff0000; }
.total_num { color:#ff0000; font-weight: 700; }
.saler_flex {display: flex;justify-content: space-between;align-items: flex-end;}
.level_agreeready li {padding:10px; box-shadow: 0 3px 15px rgb(0 0 0 / 12%); display:flex; justify-content: space-between; align-items: center;
  font-size:1.6rem; border-radius: 10px; font-weight: 500; text-align: center;}
.level_agreeready li div { width:49%;}
.level_agreeready li div:nth-child(2) {text-align: center;border-left:1px solid #ededed;}
.level_agreeready li div button {background: #20505E; max-width:100px;}
.minus_payment {color:#ff0000;font-size:2.2rem; font-weight: 500;}
.pay_buy_form .none_mp {padding-bottom:8px; margin-bottom:0;}

.spurtxt {font-size:1.6rem; font-weight: 500;}
/* 2023.04.13 수정 : NBR */
.buy_bank { width: 100%; height: 100%; border-radius: 10px; padding: 20px; border: 2px solid var(--main); }
.buy_bank p{ font-size: 1.4rem; font-weight: bold}
.buy_bank > div > p:first-child { font-weight: 700; }
.bank_charge_copy button { width: 20px; height:20px; }
.bank_charge_copy img { width: 100%; height:100%; }

/*회원문의*/
.qna_tab {display: flex;justify-content: space-between;align-items: center;padding-bottom: 20px;}
/* .tab_item.selected {border-color: #121330;} */
.tab_item.selected {border-color: var(--main);}
.tab_item { width: 100%; height: 62px; border-bottom: 2px solid #f2f2f2; text-align: center; font-size: 1.6rem; font-weight: 500;}
.tab_item a { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; color: #b1b1b1;}
.tab_item.selected a {color: #212121; font-weight: 700; }
.qna_title {width: 100%; font-size: 1.6rem; font-weight: 500; word-break: break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.qna_list {width: 100%; padding: 20px;}
.qna_date {margin-top: 6px; padding-bottom: 20px; border-bottom: 1px solid #f2f2f2; font-size: 1.4rem; font-weight: 500; color: #b1b1b1;}
.qna_content {margin-top: 30px; width: 100%; font-size: 1.4rem; font-weight: 500; word-break: break-all;}
.qna_btn {display:flex; justify-content: space-between; align-items: center; margin: 20px 0 30px;}
.qna_btn div {width:49%;}
.qna_btn div:nth-child(1) button {background: #97272d;}

/*2220913 SJW */
.label_txt {font-size: 1.5rem;font-weight: 500;}
.point_macting p {padding-bottom:10px; font-size:1.5rem;}
.sales_tab li {width:19%;}
.servicech_tab li {width:49%;}
.change_pwd {display:flex; align-items: center; font-size:1.5rem;}
.change_pwd p:nth-child(1) {flex:none;}
.change_pwd button {max-width:90px; margin-left:10px; height:34px;}
.view_agree {display:flex; justify-content: space-between;}
.view_agree div {width:49%;}
.view_agree div:nth-child(2) button {background-color: #97272d;}

/*220919 SJW */
/*220921 SJW */
.verfi_title { font-size:2.2rem; font-weight: 700; margin-top:50px; text-align: center;}
.verfi_stitle {font-size:1.6rem; margin:30px 0; text-align: center;}
.purstotal{ font-size:1.8rem; font-weight: 700; padding-top:10px; text-align: right;}
.purstotal span { color:#97272d; font-family: "montserrat"; font-weight: 700;}


/*221012 SJW*/
.withdraw_tab { display:flex; justify-content: space-between; }
.withdraw_tab li { width:49%; text-align: center; background-color: #eef3ff; border-radius: 12px; padding:8px; margin-left:12px; font-size:1.4rem; cursor:pointer; display:flex; justify-content: center; align-items: center;}
.withdraw_tab .withdraw_active { background-color: #121330; color:#fff; }

/*230329 신규 클래스 작업*/
/* .buy_view_j { font-size:1.4rem; color:#074ed2; text-decoration: underline; cursor:pointer; width:max-content;} */
.buy_view_j { font-size: 1.4rem; color: #fff; /* text-decoration: dashed; */ cursor: pointer; width: max-content; padding: 3px 10px; border-radius: 10px; background: var(--main_sub); }
.buysell_list {border:1px solid #ededed; margin-bottom:20px; border-radius: 6px;}
.buysell_list li {display:flex; justify-content: space-between;align-items: center; border-bottom:1px solid #f1f3f5;font-size:1.6rem; word-break: break-all;
  padding:10px 20px; min-height:53px; }
.btn_j { width: 100%; height: 32px; border-radius: 6px; font-size: 1.6rem; color: #fff; font-weight: 500; padding:2px 14px; }
/* .buysell_list li:first-child {padding-top:0;} */
.buysell_list li:last-child {padding-bottom:0; border-bottom:none;}

.level_j {background: #121330; font-size: 1.6rem; text-align: center; color: #fff; padding:6px 14px; border-radius: 10px;}
.level_01 {background: var(--main); font-size: 1.6rem; text-align: center; color: #fff; padding:6px 14px; border-radius: 10px;}
.level_02 {background: #154d59; font-size: 1.6rem; text-align: center; color: #fff; padding:6px 14px; border-radius: 10px;}
.level_03 {background: #143346; font-size: 1.6rem; text-align: center; color: #fff; padding:6px 14px; border-radius: 10px;}
.buysell_txtj {font-size:2.1rem; font-weight: 700;}
.line_j {border:1px solid #ededed; margin:16px 0;}

.p_20 { padding:20px;}
.m_B20 {margin-bottom:20px;}

.margin_B10 {margin-bottom:10px;}

/*230330 신규 클래스 작업 신정운*/
.temporary_txt {
  font-family: "montserrat";
  font-weight: 700;
  font-size:3.8rem;
  text-align: center;
}

.wrap_pj {
  padding:80px 20px;
}


/*tree*/
.seearch_img { position: absolute; top: 50%; right: 10px; transform: translateY(-50%); cursor: pointer; }
.search_inputbox { position: relative; }
.container_tree { position: relative; overflow: auto; }
.tree1 ul { padding-top: 15px; position: relative; display: flex; }
.tree1 li { text-align: center; position: relative; padding: 18px 5px 0 5px; }
.tree_wrap { width:100%; max-width:768px; margin:0 auto; padding:0 10px; overflow:auto; }
.user_infom { word-break: break-all; border: 2px solid #c3c3c3; display: inline-block; width: 120px; border-radius: 6px; }
.tree_idbox { display:flex; align-items: center; justify-content: center; padding:4px; border-radius: 4px 4px 0 0; color:#fff; background-color:#c3c3c3;
  min-height:30px; font-weight:600; height:auto; font-size:12px; }
.set1 { width:100%; height:1px; margin:0 auto; }
.tree_imgbox img { width:30px; margin:0 auto; display: block;}
.tree_imgbox, .tree_datebox { padding:4px 0; font-size:12px; font-weight:400; }
.tree_namebox { font-size:12px; font-weight:600; padding-top:4px; word-break: break-all; }
.tree_search { padding:0 20px; }
.tree_imgbox { border-bottom:1px solid #ddd; }
.container_tree { -ms-overflow-style: none; scrollbar-width: none; }
.container_tree::-webkit-scrollbar { display:none; }
/*li 단독속성 (ul의 지정요소가 그 부모의 유일한 자식요소인 경우) */
.tree1 li:only-child { padding-top: 0; margin: auto; }
/* after, before 이벤트 */
.tree1 li::before, .tree1 li::after { content: ''; position: absolute; top: 0; right: 50%; border-top: 2px solid #c3c3c3; width: 50%; height: 18px; }
.tree1 li::after { right: auto; left: 50%; border-left: 2px solid #c3c3c3; }
.tree1 li:only-child::after, .tree1 li:only-child::before { display: none; }
.tree1 li:first-child::before, .tree1 li:last-child::after { border:none; }
.tree1 li:last-child::before { border-right: 2px solid #c3c3c3; border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0; }
.tree1 li:first-child::after { border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; }
.tree1 ul ul::before { content: ''; position: absolute; top: 0; left: 50%; border-left: 2px solid #c3c3c3; width: 0; height: 15px; }

/* hover 이벤트 */
.tree1 li a:hover+ul li::after, .tree1 li a:hover+ul li::before, .tree1 li a:hover+ul::before, .tree1 li a:hover+ul ul::before { border-color: var(--main); }
.tree1 li a div:hover, .tree1 li a:hover+ul li a div { border: 2px solid var(--main); cursor:pointer; }
.tree1 li a div:hover > p:nth-child(1) { background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); }
.tree1 li a:hover+ul li a div p:nth-child(1) { background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); }
.input_box { width:100%; max-width:768px; margin:0 auto; }
.se_bu { white-space: nowrap; }
.button_boxi { position: fixed; right: 30%; bottom: 2%; z-index: 100; }
.button_boxi_admin { position: fixed; right: 20%; bottom: 2%; z-index: 100; }
.max_unset { max-width:unset; }




/* Before , After */
.topbox::before {visibility: hidden;}

.tree li::before {content: ''; display: block; background-color: #000; width: calc(50% + 10px); height: 1px; position: absolute; left: 50%; top: -27px;}
.tree li::after {content: ''; display: block; background-color: #000; width: calc(50% + 10px); height: 1px; position: absolute; right: 50%; top: -27px;}

.tree li:first-of-type:after {display: none;}
.tree li:last-of-type:before {display: none;}




/* box >> Before , After */
.tree .box::before, .box::after {pointer-events: none; position: absolute; left: 50%; transform: translateX(-50%); content: ''; width: 1px; height: 27px; background-color: #000; display: block;}
.tree .box::before {top: -27px;}
.tree .box::after {top: 100%;}

.tree .box:only-child::after {display: none;}

.tree li:only-of-type .box:before {height: 28px; top: -28px;}


/* Hover */
.tree .box:hover,
.tree .box:hover + ul li .box,
.tree .topbox:hover ul {border-color: orangered;}

.tree .box:hover:after,
.tree .box:hover + ul li:before,
.tree .box:hover + ul li:after,
.tree .box:hover + ul li .box:after,
.tree .box:hover + ul li .box:before  {background-color: orangered;}


/* gift_beans & tq_send 추가 : 2023.04.04 NBR */
.gift_id_check { display: flex; justify-content: space-between; align-items: flex-end; }
.gift_id_check label { width:100%; }
.gift_id_check button { flex:none; height:40px; padding:6px 14px; background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); font-size: 1.6rem; text-align: center; color: #fff; border-radius: 6px; }

/* 230419 장터페이지 추가 작업 : 신정운 */
.giftcard_tab { display: grid; grid-template-columns: repeat(3,1fr); grid-column-gap: 10px; justify-content: center;}
.market_ul, .marketplace_view { display:flex; justify-content: space-between; align-items: center; padding:6px 10px; }
.market_ul li, .marketplace_view li { width:24%; }
.market_table ul { width:100%;}
.marker_border { position: relative; z-index:999; background: #fff; border-top:1px solid #f1f3f5;}
.giftcard_active { outline:2px solid var(--main);}
.giftcard_tab img { max-width:100%;}

.market_tablewrap { border-radius: 10px; border:2px solid #f1f3f5; overflow: hidden; }
.market_table { text-align: center; font-size:15px; background-color: #fff; transition: transform 0.3s; position: relative;  border-bottom:none; width:100%;
  word-break: break-all; overflow: hidden; z-index:990;}
.market_nohistory { width:100%; height:calc(100vh - 400px); display: flex; justify-content: center; align-items: center;}
.marketplace_view { transition: transform 0.3s; z-index:999; background: #fff;}
.marketplace_view.active { transform: translateX(-100%);}
.market_hight { height:100%;}

.type2 { border:1px solid #f1f3f5; margin:20px 0; }
.viewbtn button { width:70px; height:30px; font-size:15px;}
.total_marketbox { display: flex; align-items: flex-end; position: absolute; right: 0; bottom:0; width:100%; z-index:-1;}
.total_listview {font-size:15px; border-radius: 8px; width:100%; padding:10px;}
.total_listview li { display:flex; border-bottom:1px solid #f1f3f5; justify-content: space-between; padding:10px 0;}
.total_listview li:first-child { padding-top:0;  }
.total_listview li:last-child{ padding-bottom:0; border-bottom:none;}
.total_listview li p:nth-child(1) {width:25%;}
.total_listview li p:nth-child(2) {width:24%; margin-left:auto;}

.market_ul .link_viewli, .marketplace_view  .link_viewli {width:10%;}
.market_ul li:nth-child(1), .marketplace_view li:nth-child(1) { width:12%;}
.market_ul li:nth-child(3), .marketplace_view li:nth-child(3) { width:10%;}
.market_ul li:nth-child(2), .marketplace_view li:nth-child(2) { width:65%;}
.market_ul .link_viewli, .marketplace_view  .link_viewli {width:5%;}

.card_80 { color:#d7b629; font-weight: 700; }
.card_120 { color:#7595cb; font-weight: 700; }
.card_160 { color:#ad667c; font-weight: 700; }

.info_market {width:100%; text-align: right; font-size:16px; color:#ff0000; font-weight: 500;}
.view_linkimg img {width:30px; height:30px; display: block;}
.view_linkimg {cursor:pointer;}

/* 2023.04.20 KOR MART > market > buy_details 마켓 구매내역 페이지 : NJH */
.details_list li {display: flex; justify-content: center; margin-bottom: 20px;}
.details_list li > div {display: flex; width: 100%; padding: 20px; border-radius:10px; border: 1px solid #f1f3f5; }
.details_list li img {width: 50%;}
.details_txt {width: 50%; padding-top: 10px; padding-left:20px; font-size: 14px;}
.details_txt p{padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #f1f3f5;}

/*230424 장터목록*/
.main_visual .swiper-wrapper { padding-bottom:30px; }
.mylist .swiper-wrapper { padding-bottom:16px; }
.lvboximg img { max-width:100%; border-bottom: 4px dotted #dbe6e6; }
.lvboximg {margin:0 auto; text-align: center;}
.lvboxp {  width:100%; border-radius: 8px; overflow: hidden; margin:0 auto;  background: #fff;}
.level_infotxt { background-color: #fff; padding:20px; text-align: left; }
.level_infotxt p:nth-child(1) { font-size:1.6rem; font-weight: 700; color:var(--main_sub); }
.level_infotxt p:nth-child(2) { font-size:2.6rem; font-weight: 700; color:#171725; }
.level_infotxt span { font-family: "montserrat"; font-weight: 600; }
.level_infotxt button { background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); border-radius: 8px;}

.main_visual .swiper-pagination-bullets { bottom:0 !important; }
.mylist .swiper-pagination-bullets { bottom:0 !important; }
.main_visual .swiper-pagination-bullet { background:#BEC8CF !important; }

.main_visual .swiper-pagination-bullet-active  { background:var(--main) !important; }
.mylist .swiper-pagination-bullet { background:#BEC8CF !important; }
.mylist .swiper-pagination-bullet-active { background:#01DDAC !important; }

.wrap_qna { padding:70px 0;}
.user_qna {padding:0 20px;}
.newsmart_img {font-size: 20px; font-weight: 700; color: #fff;}
.newsmart_img img {height:30px; display: block;}

.tqid_chkbtn { flex: none; height: 40px; padding: 6px 14px; background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); font-size: 1.6rem; text-align: center; color: #fff; border-radius: 6px; margin-left:10px; position: relative; top:3px; }
.vip_txt { color: rgb(218,165,32); /*if no support for background-clip*/
 background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(218,165,32,1) 0%, rgba(213,173,109,1) 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(212,175,55,1) 61%, rgba(213,173,109,1) 100%);
 background: -o-linear-gradient(transparent, transparent); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
 font-size: 2.2rem; font-weight: 700; }
.vip_golds { font-size: 2.2rem; font-weight: 700; }
.vip_tab, .vip_tabblack { display: grid; grid-template-columns: repeat(2,1fr); grid-row-gap: 10px; grid-column-gap: 10px; justify-content: center; }
.vip_tab li { width:100%; background: #f1f3f585; border-radius: 12px; padding: 12px 8px; font-size: 1.6rem; font-weight: 700; text-align: center; cursor:pointer; color:#483818; }
.vip_tab li.txt_small{font-size: 16px;}
.vip_tab li.vip_active { background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); color:#fff; }
.vip_table { padding-top:0; margin-top:12px; }
.vip_table th, .vip_table td { width:33%; }
.vipbtn button { width:70px; }
.textmain_titie { font-size: 2.2rem; font-weight: 700; }
.order_title { font-size:1.8rem; font-weight: 500; }
.post_btn { height: 40px; border-radius: 5px; font-size: 1.6rem; color: #fff; padding:0 10px; background:linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); font-weight: 700; margin-left:10px; }
.post_wrap .input_basic { margin-top:0; }
.post_label { margin-bottom:6px; font-size: 1.5rem; font-weight: 500; }
.state_giftcard button { min-width:100px; }
.state_giftcard button:nth-child(2) { margin-left:10px; }
.buysell_list_j li:last-child { padding-bottom:10px; }
.vipheader { background: #0f0d0c; }
.vip_tabblack li.vipblack_active { background: linear-gradient(283deg, #cbb284, #a98e5e); }
.vip_tabblack li { background: #0e0d0c; color:#a3a3a3; width:100%; background: #f1f3f585; border-radius: 4px; padding: 4px 8px; font-size: 1.6rem; text-align: center; cursor:pointer; }

/*230524 쇼핑몰 관련 CSS 추가 : 신정운 */
.not_shoppinglist { text-align: center; font-weight: 700; font-size:18px; }
.shopping_list { display: grid; grid-template-columns: repeat(2,1fr); grid-column-gap: 20px; grid-row-gap: 20px; }
.shopping_list li a .img { width: 100%; height: 0; padding-top: 100%; margin-bottom: 10px; border: 1px solid #ddd; border-radius: 10px; overflow: hidden; position: relative; }
.img { position: relative; width: 100%; max-width: 500px; margin: 20px auto; display: block; border: 1px solid #F1F1F1; }
.shopping_list li a .img img { width: 100%; height: 100%; object-fit: contain; object-position: center; position: absolute; left: 0; top: 0; }
.shopping_list li a .discount { font-size: 12px; font-weight: 500; color: var(--gray); }
.shopping_product_img { width: 100%; height: 0; padding-top: 56.25%; position: relative; }
.shopping_product_img img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: contain; object-position: center; }
.discount { font-size: 12px; font-weight: 500; color: var(--gray); }
button[type="button"].minus { width: 28px; height: 28px; border-radius: 50%; padding: 0; background: #f1f1f1; vertical-align: middle;}
button[type="button"].minus > p { width: 28px; height: 28px; font-size: 18px; vertical-align: middle;}
input.shopping_amount { width: 40px; text-align: center; font-size: 16px; font-weight: 700; }
button[type="button"].plus { width: 28px; height: 28px; font-size: 18px; border-radius: 50%; padding: 0; }
button[type="button"].plus > p { width: 28px; height: 28px; font-size: 18px; vertical-align: middle;}
button[type="button"].plus.active { background-color:#000080; color: #FFF; }
button[type="button"].minus.active { background-color:#000080; color: #FFF; }
.shopping_product_explain p { margin: 20px 0; font-size: 14px; font-weight: 500; }
.shopping_product_explain p img { width: 100%; border: 1px solid #efefef; margin:0 auto; display:block; }
.shopping_product_detail{margin-bottom: 20px;}
  .withdrawal_detailsbox { border: 1px solid #ddd; padding: 20px; border-radius: 10px; }
  .withdrawal_detailsbox div:first-child { padding-top: 0; }
.withdrawal_history_details { display: flex; justify-content: space-between; align-items: center; padding: 10px 0; border-bottom: 1px solid #f1f3f5; font-size:16px; }
.buy_btn { position: fixed; bottom: 0; left: 0; right: 0; width: 100%; max-width: 727px; height: 80px; padding: 20px 0; margin: 0 auto; width: calc(100% - 40px); background: #fff;}
.orderimg { flex: none; width: 94px; height: 94px; margin-right: 20px; }
.orderimg img { width: 100%; height: 100%; object-fit: contain; object-position: center; }
.option { font-size: 14px; font-weight: 500; color: #b1b1b1; margin: 4px 0; }
.addr_txt { font-size:15px; }
.addr_btn { border-radius: 5px; font-size: 1.6rem; color: #fff; background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%); font-weight: 700; flex:none; margin-left:10px; margin-top: 6px; padding:8px 20px; }
.same input[type="checkbox"] { top:1px; margin-right:10px; }
.grid_gap_20 { grid-gap: 20px; }
.grid_2 { grid-template-columns: repeat(2,1fr); }
.grid_3 { grid-template-columns: repeat(3,1fr); }
.d_grid { display: grid; }
.vip_card { width:100%; margin:0 auto; text-align: center; }
.vip_gold { color:#483818; }
.vip_wrap { width: 100%; height: auto; min-height: 100%; max-width: 768px; margin: 0 auto; padding: 70px 0; background: #fff; }
button[type="button"].payment { border: 1px solid #c3c3c3; background-color: #fff; color: #555; }
button[type="button"].payment.active { border: 1px solid var(--main); background-color: #fff; color: var(--main); }
.shopping_payment .payment { padding: 10px 20px; border-radius: 8px; font-size: 14px; font-weight: 700;}
.shopcomplet_box { border: 1px solid #ddd; border-radius: 10px; margin-bottom: 10px; padding: 20px; cursor: pointer; }
.withdrawal_detailsbox div:last-child { border-bottom: none; padding-bottom: 0; }
.addr_box { text-align: right; }
.vipbtn button { background: #BFA677; }
.myshoppoint { background: #fff; border:1px solid #ddd; border-radius: 10px; padding:10px; }
.shoppointtable table th, .shoppointtable table td { width:33%; }
.vip_gifttab li { font-size:16px; border-bottom:1px solid #f1f3f5; padding-bottom:10px; text-align: center; cursor:pointer; }
.vip_gifttab li.vipgift_active { border-bottom:3px solid #ff0000; color:#ff0000; font-weight: 700; font-size:18px;}
.vip_card img { display: block; }
.vip_tablebox { display: flex; justify-content: center; align-items: center;}
.vip_tablebox .btn_j  { font-size:1.4rem;}
.vip_tablewrap table td, .vip_tablewrap table th { width:24%;}
.vip_tablebox button:nth-child(2) { margin-left:10px;}

.hight_btn { height: 40px; border-radius: 5px; font-size: 1.6rem; color: #fff; font-weight: 700; padding:0 10px;}
.swap_box div:nth-child(1) {width:100%;}
.swap_img img {display:block; margin:0 10px;}

.center_box {display: flex; align-items: flex-end;}
.center_box label {display: inline-block; width:100%;}
.center_box button {width:max-content; flex:none; margin-left:10px; padding:0 12px;}


.hight_btn { height: 40px; border-radius: 5px; font-size: 1.6rem; color: #fff; font-weight: 700; padding:0 10px;}
.center_right { text-align: right;}
.center_right {font-size:19px; font-weight: 700;}
.center_right p:nth-child(1) {margin-bottom:6px;}
.center_right span {color:#ff0000;}

.stealth_btn button { background:#074ed2; max-width:100px; height:34px; width:100px; font-size:15px;}
.stealth_btn button:nth-child(2) { background:#ff0000; max-width:100px; height:34px;}
.stealth_txt span {font-size:18px;}

.main_gr {
/* background: linear-gradient(165deg, var(--main) 0%, var(--dark) 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent; */

color:#212121;
font-weight: 700;
}

.password_box {
  position: relative;
}

.password_view {
  position: absolute;
  top:56%;
  right:0;
  transform: translate(-50%, -50%);
  cursor:pointer;
}


/*230919 이용료 구독관련 */
.p_0 { padding:70px 0; }
.membership_list li { border-bottom:1px solid #cacfd3; padding:10px 20px;}
.membership_list li p { font-size:20px; font-weight: 700; margin-bottom:4px;}
.no_return { color:#E31D2E; font-size:14px;}
.membership_view { display: flex; justify-content: space-between; align-items: center;}
.membership_list li button { background: #1162F8; border:none; color:var(--white); padding:6px 20px; font-size:20px;  border-radius: 6px;}
.membership_list li button.now_active {background: #615a5a; color:#ededed;}

/* .membership_list li button:disabled { background: #615a5a; color:#ededed; cursor:inherit;} */

/*230922 지갑*/
/* coin_list */
.coin_list{width:100%; overflow:hidden;}
.coin_list_no_data{height:68px; text-align:center; border:1px solid #efefef; display:flex; justify-content:center; align-items:center; font-size:18px; font-weight:700; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%);}
.coin_list li{position:relative; margin-bottom:14px;}
.coin_list li:last-child{margin-bottom:0px;}
.coin_list_info{padding:10px 16px; border:1px solid #efefef; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%); display:flex; align-items:center; cursor:pointer; position:relative; background-color:#fff; transition:transform 0.3s;}
.coin_list_info .coinimg{flex:none; width:46px; height:46px; margin-right:10px; border:1px solid var(--border); border-radius:50%; display:flex; justify-content:center; align-items:center;}
.coin_list_info .coinimg img{display:block; width:100%; height:100%; object-fit:contain; object-position:center;}
.coin_list_info .text_area{display:flex; justify-content:space-between; align-items:center; width:100%;}
.coin_list_info .text_area .name{font-size:16px; font-weight:700;}
.coin_list_info .text_area .amount{font-size:16px; font-weight:700;}
.coin_list_info .text_area .price{font-size:14px; font-weight:400; color:var(--gray); text-align:right;}
/* 메인페이지 내 지갑목록에서 거래내역 1개일경우에만 */
.coin_list_info.coin_list_listinfo.active{transform:translateX(-100px);}
/* 메인페이지 내 지갑목록에서 거래내역 3개일경우에만 */
.coin_list_info.active{transform:translateX(-270px);}
.coin_list_button { width: 80px; height: 60px; background-color: var(--main); color: #fff; font-size: 12px; font-weight: 700; border-radius: 6px;}
/* coin_list_button_box */
.coin_list_button_box{display:flex; align-items:center; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.coin_list_button_box button{margin-right:10px;}
.coin_list_button_box button:last-child{margin-right:0;}
.list_cointxt {font-size:18px;}
.text_card_list { width: 100%; padding: 16px; border: 1px solid #c3c3c3; border-radius: 6px; margin-bottom: 30px;}
.text_card_list li { display: flex; justify-content: space-between; align-items: center; padding-bottom: 14px; margin-bottom: 14px; border-bottom: 1px solid #efefef;}

.text_card_list .text_card_title {padding-right: 50px; flex: none; font-size: 14px; font-weight: 500; color:#555;  word-break: break-all;  }
.text_card_list .desc { font-size: 14px; font-weight: 700; word-break: break-all;  }
.text_card_list li:last-child { padding-bottom: 0px; margin-bottom: 0px;border-bottom: none;}
.label_select {display: block; margin-bottom:30px;}
.send_amountbox input:read-only { background: #f1f3f5; border:none; cursor:inherit;}
.keypad{display:grid; grid-template-columns:repeat(3,1fr);}
.keypad p{width:100%; height:78px; background-color:#fff; border-radius:unset; padding:0; font-size:26px; display:flex; justify-content:center; align-items:center; color:#000;}
.keypad button{width:100%; height:78px; background-color:#fff; border-radius:unset; padding:0; font-size:26px; display:flex; justify-content:center; align-items:center; color:#000;}

.label_search { display: block; position: relative; margin-bottom:30px;}
.label_search img { position: absolute; right: 10px; top: 40px; cursor: pointer;}
.border-bottom { border-bottom: 1px solid #efefef; }
.box_gray {padding: 14px 10px; border-radius: 6px; background-color: #f2f2f2; font-size: 14px; font-weight: 400; text-align: center;
word-break: break-all;}
.img_arrow {display: block; margin: 20px auto;}
.button_box { display: flex; align-items: center;}
.keypad a{display:block; width:100%; height:78px; background-color:#fff; border-radius:unset; padding:0; font-size:26px; font-weight:700; display:flex; justify-content:center; align-items:center; color:#000;}
.h100 { height:100%; }
.flex_dir {display: flex; flex-direction: column; justify-content: space-between;}
.flex_dircenter {    display: flex; flex-direction: column;  justify-content: center;}
.pin_box{display:flex; justify-content:center; align-items:center;}
.pin_box span{display:block; width:38px; height:38px; border-radius:6px; background-color:#f2f2f2; margin-right:6px; position:relative; overflow:hidden;}
.pin_box span:last-chld{margin-right:0px;}
.pin_box .active:before{content:"*"; text-align:center; line-height:46px; font-size:20px; color: #fff; background-color:var(--main); position:absolute; left:0; top:0; width:100%; height:100%;}
.input_sendkey {font-size:22px; text-align: center; font-weight: 700; margin-bottom:20px;}
.cancel_no {color:#B50308; margin-bottom:60px; text-align: center; font-weight: 500; font-size:14px;}
/* loading */
.loading{position:fixed; left:0; top:0; width:100%; height:100vh; background-color:#fff; z-index:9999;}
.loading_circle{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%) rotate(0deg);width:100px; height:100px; border-radius:50%; border:2px solid var(--main); border-top-color:rgba(255,255,255,0); border-bottom-color:rgba(255,255,255,0); animation:loading 3s infinite;}
.loading_text{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); font-size:14px; font-weight:700; color:var(--sub);}
@keyframes loading{ 100%{transform:translate(-50%,-50%) rotate(360deg);}}
.compcoin_txt { font-size:22px; text-align: center; margin-left:20px; margin-right:20px; font-weight: 700;}

/* exchange_list */
.exchange_list{width:100%; overflow:hidden;}
.exchange_list_no_data{height:68px; text-align:center; border:1px solid #efefef; display:flex; justify-content:center; align-items:center; font-size:18px; font-weight:700; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%);}
.exchange_list li{position:relative; margin-bottom:14px;}
.exchange_list li:last-child{margin-bottom:0px;}
.exchange_list_info{padding:10px 16px; border:1px solid #efefef; border-radius:6px; box-shadow:1px 1px 2px rgb(226 226 226 / 30%); display:flex; align-items:center; position:relative; background-color:#fff; transition:transform 0.3s; display:flex; justify-content:space-between; align-items:center;}
.exchange_list_info .from{flex:none; width:calc(50% - 20px); padding:0 10px;}
.exchange_list_info .to{flex:none; width:calc(50% - 20px); padding:0 10px;}
.exchange_list_info .arrow{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.exchange_list_info .img{width:46px; height:46px; padding:6px; margin:auto; border:1px solid var(--border); border-radius:50%; display:flex; justify-content:center; align-items:center;}
.exchange_list_info .img img{display:block; width:100%; height:100%; object-fit:contain; object-position:center;}
.exchange_list_info .text{font-size:16px; font-weight:700; text-align:center;}
.exchange_list_info.active{transform:translateX(-170px);}

/* exchange_list_button_box */
.exchange_list_button_box{display:flex; align-items:center; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.exchange_list_button_box button{margin-right:10px;}
.exchange_list_button_box button:last-child{margin-right:0;}
.exchange_list_button{width:70px; height:60px; background-color:var(--main); color: #fff; font-size:12px; font-weight:700;
  border-radius: 4px;}
.cointxt_title {font-size:20px; font-weight: 700; margin-bottom:10px;}
.cointxt_complet_title {font-size:22px; font-weight: 700; padding:20px 0; text-align: center;}


/* 231012 신수민 */
/* exchange_point */
/* exchange_point_history */
.exchange_p_list{margin-bottom: 40px;}
.exchange_p_list .exchange_p_date{margin-bottom: 10px; font-size: 16px; font-weight: 700; color: #555555;}
.exchange_p_list .exchange_p_content{padding: 16px; border: 1px solid #c3c3c3; border-radius: 6px;}
.exchange_p_list .exchange_p_detail{padding-bottom: 14px; margin-bottom: 14px; display: flex; justify-content: space-between; border-bottom: 1px solid #efefef; font-size: 14px; word-break: break-all;}
.exchange_p_list .exchange_p_detail:last-child{padding-bottom: 0; margin-bottom: 0; border-bottom: none;}
.exchange_p_list .exchange_p_detail .detail_title{font-weight: 500; color: #555555;}
.exchange_p_list .exchange_p_detail .detail_txt{font-weight: 700;}
.exchange_p_btn_wrap{width:100%;  padding: 0 20px 20px;}
.exchange_p_btn_wrap .exchange_p_btn{width: 100%; height: 52px; background: var(--main); border-radius: 6px; font-size: 16px; font-weight: 700; color: #fff;}

.changemart_amount{font-size: 16px; margin-bottom: 10px;}

/* 231023 신수민 language_choice */
/* main */
main{width:100%; min-height:calc(100vh - 120px); min-height:calc(100svh - 120px);}
.no_header{min-height:calc(100vh - 70px); min-height:calc(100svh - 70px);}
.no_footer{min-height:calc(100vh - 50px); min-height:calc(100svh - 50px);}
.no_both{min-height:100vh; min-height:100svh;}
/* language_choice */
.lan_choice_logo{width: 100%; max-width: 200px; margin: 50px auto 80px; display: flex; justify-content: center; align-items: center;}
.lan_choice_logo > img{width: 100%; height: auto; object-fit: contain; margin: 0 auto; display: block;}
.lan_choice_title{font-size: 30px; font-weight: 700; color: var(--white); text-align: center;}
.lan_type{margin: 70px 30px 0; display: flex; justify-content: space-between; align-items: start; gap: 15px;}
.lan_type .lan_list{text-align: center;}
.lan_type .lan_list .flag_img{width: 100%; max-height: 40px; border-radius: 6px;}
.lan_type .lan_list .flag_img > img{width: 100%; height: 40px; max-height: 40px; object-fit: cover; border-radius: 6px;}
.lan_type .lan_list .language_country{width: 100%; height: 30px; max-height: 30px; margin-top: 10px; display: flex; justify-content: center; align-items: center;}
.lan_type .lan_list .language_country > p{font-size: 20px; font-weight: 700; color: var(--white); text-align: center; word-break: break-all; }

.card_font { font-size:18px; font-weight: 500;}

/* 미디어쿼리 */
@media screen and (min-width:768px){
  .market_line_view:hover { color:yellow; text-decoration: underline;}

  .vip_card {width:100%; text-align: center;}
  .vip_card img {max-width:100%; display: block;}
}

@media screen and (max-width:767px){
  .purchase_tab li {word-break: keep-all;}
  .pop_cont { width:90%; }
  .mylist p { font-size:1.4rem; word-break: keep-all; }
  .level_agree { width:100%; }
  .verfi_stitle {word-break: keep-all;}
  .market_ul .link_viewli, .marketplace_view  .link_viewli {width:14%;}
  .market_ul li:nth-child(3), .marketplace_view li:nth-child(3) { width:30%;}

  /* 2023.04.20 KOR MART > market > buy_details 마켓 구매내역 페이지 : NJH */
  .details_list li {display: flex; flex-direction: column; justify-content: center; margin-bottom: 20px;}
  .details_list li > div {display: flex; flex-direction: column; width: 100%; padding: 20px; border-radius:10px; border: 1px solid #f1f3f5; }
  .details_list li img {width: 100%;}
  .details_txt {width: 100%; padding-left:0; }

  .vip_card img {max-width:100%; }
 }

 @media screen and (max-width:500px){
   .membership_view { flex-wrap:wrap; }

   /*0922*/
   .coin_list_info .text_area { flex-direction: column; justify-content: center; align-items: flex-start;  }
   .coin_list_info .text_area .price { text-align: left; }
   .lan_choice_logo {margin:0 auto 40px}
   .membership_view div:nth-child(1) { width:100%; margin-bottom:6px;}
   .lan_choice_logo {max-width:190px;}
   .text_card_list li{flex-direction: column;  align-items: start;}
   .lan_type {display: grid; grid-template-columns: repeat(3,1fr); grid-column-gap: 20px; margin:40px 30px 0; }
   .lan_type .lan_list .flag_img{width: 100%; border-radius: 6px; max-height: 80px;}
   .lan_type .lan_list .flag_img > img{width: 100%; height: 80px; max-height: 80px; object-fit: cover; border-radius: 6px;}
   /*231128 투자금, 이익금 추가 : 신정운 */
   .flex_box {  flex-wrap:wrap;   }
   .flex_box > p:nth-child(1) { width:100%;}

 }

@media screen and (max-width:430px){
.withdrawal_history_details { flex-wrap: wrap;}
.withdrawal_history_details p:nth-child(1) {width: 100%;}
.addr_box {text-align: left;}
}

@media screen and (max-width:410px){
  .level_tab li {word-break: keep-all;}
  .vip_tab li.txt_small{font-size: 14px;}
  .lan_type .lan_list .language_country > p {
    font-size:18px;
  }
}


 @media screen and (max-width:375px){
  .buysell_list li { flex-wrap:wrap; }
  .buysell_list li p:nth-child(1) { width:100%; margin-bottom:6px; }
  .mainheader_title { font-size:1.4rem;  }
  .link_moblie {flex-wrap:wrap;}
  .purchase_tab li {font-size:15px;}

  .lan_type{gap: 10px;}
  .lan_choice_title{font-size: 26px;}
  .lan_type .lan_list .language_country > p{font-size: 18px;}
 }

 @media screen and (max-width:350px){
  .lan_type .lan_list .language_country > p{font-size: 16px;}
 }

 @media screen and (max-width:310px){
  .lan_choice_title{font-size: 22px;}
  .lan_type .lan_list .language_country > p{font-size: 14px;}
 }
